section.sec-h-cards
    img(src="./pics/bg/bg-lg-right-3.svg", alt="").sec-bg.bg-right
    div.container
        h2 Achievements

        div.h-card-group
            div.h-card-group__title ENVELOP Innovations
            div.h-card
                img(src="./pics/achieve/achieve-wino.svg", alt="").h-card__img
                div
                    h3 The World’s 1st wINO
                    p Envelop made history when it&nbsp;became the <a href="https://envelop.medium.com/ino-initial-nfts-offering-a-new-way-of-ido-from-dao-envelop-26004f6aaa47" target="_blank">1st project to&nbsp;do&nbsp;a&nbsp;wrapped Initial NFT Offering</a>. The first ever wINO was completed on&nbsp;the Envelop launch pad on&nbsp;October&nbsp;20, 2021.


        div.h-card-group
            div.h-card-group__title Grants and Hackathons
            div.h-card
                img(src="./pics/achieve/achieve-2.svg", alt="").h-card__img
                div
                    h3 Grant from Rarible
                    p At&nbsp;Binance Hackathon Russia 2021, ENVELOP was given a&nbsp;grant by&nbsp;Rarible in&nbsp;the category &laquo;MVP functionality&raquo;. The grant was awarded on&nbsp;27.04.2021.
                    p <a href="https://youtu.be/k7MUiOJyAco?t=4530" target="_blank">ENVELOP MVP</a> in&nbsp;a&nbsp;video
